/** ******************************************

				~ DEMO ONLY ~

	This demo file exists because load()
	not working on local file. If you upload 
	the files to a webserver, you can delete this.
	
	Minified ajax files:
		shop-product-ajax.html
		shop-without-drag-loadmore-ajax.html
		portfolio-fullscreen.html
		portfolio-image.html
		portfolio-video.html

 ** **************************************** **/

// shop-product-ajax.html
window.product_ajax = '<h1>Product Name</h1><div id="productImage"><span id="zoom"><img id="productBigImage" src="assets-xpojoven/images/preview/content/shop/6.jpg" alt=""/></span><div id="thumbnails"><a class="on" href="assets-xpojoven/images/preview/content/shop/6.jpg"><img src="assets-xpojoven/images/preview/content/shop/6.jpg" height="60" alt=""/></a><a href="assets-xpojoven/images/preview/content/shop/3.jpg"><img src="assets-xpojoven/images/preview/content/shop/3.jpg" height="60" alt=""/></a><a href="assets-xpojoven/images/preview/content/shop/5.jpg"><img src="assets-xpojoven/images/preview/content/shop/5.jpg" height="60" alt=""/></a><a href="assets-xpojoven/images/preview/content/shop/4.jpg"><img src="assets-xpojoven/images/preview/content/shop/4.jpg" height="60" alt=""/></a></div></div><form id="productDescription" class="productDescription absolute" method="get" action="shop-cart.html"><input type="hidden" name="action" value="cart_add"/><input type="hidden" name="product_id" value="1"/><span class="code">PART NUMBER: 0F3DSS</span><div class="productRowInfo"><span class="productLabel">Price:</span><span class="price styleColor">$40.00</span><span class="oldprice">$43.00</span></div><div class="row"><div class="col-xs-2"><label for="product_color">Color</label><select class="form-control" name="product_color" id="product_color"><option value="red">Red</option><option value="blue">Blue</option><option value="cherry">Cherry</option></select></div><div class="col-xs-2"><label for="product_size">Size</label><select class="form-control" name="product_size" id="product_size"><option value="l">L</option><option value="m">M</option><option value="xxl">XXL</option></select></div></div><div class="row"><div class="addCartBtn"><div class="input-group col-xs-4"><input type="text" name="product_qty" id="product_qty" class="text-center form-control" value="1" placeholder="Qty"/><span class="input-group-btn"><button id="addToCartBtn" class="btn btn-custom"><i class="fa fa-shopping-cart"></i> ADD TO CART</button></span></div></div></div><div class="desc"><h3>DESCRIPTION</h3><p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt. Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry`s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen.</p></div></form>';

// shop-without-drag-loadmore-ajax.html
window.shop_load_more = '<div class="item"><a class="itemHref" href="shop-product.html"><img src="assets-xpojoven/images/preview/content/shop/1.jpg" alt="" height="200"/><h3>Product Name</h3><h4>$32.00<span>$36.00</span></h4></a></div><div class="item"><a class="itemHref" href="shop-product.html"><img src="assets-xpojoven/images/preview/content/shop/2.jpg" alt="" height="200"/><h3>Product Name</h3><h4>$32.00<span>$36.00</span></h4></a></div><div class="item"><a class="itemHref" href="shop-product.html"><img src="assets-xpojoven/images/preview/content/shop/3.jpg" alt="" height="200"/><h3>Product Name</h3><h4>$32.00<span>$36.00</span></h4></a></div><div class="item"><a class="itemHref" href="shop-product.html"><img src="assets-xpojoven/images/preview/content/shop/4.jpg" alt="" height="200"/><h3>Product Name</h3><h4>$32.00<span>$36.00</span></h4></a></div><div class="item"><a class="itemHref" href="shop-product.html"><img src="assets-xpojoven/images/preview/content/shop/5.jpg" alt="" height="200"/><h3>Product Name</h3><h4>$32.00<span>$36.00</span></h4></a></div><div class="item"><a class="itemHref" href="shop-product.html"><img src="assets-xpojoven/images/preview/content/shop/6.jpg" alt="" height="200"/><h3>Product Name</h3><h4>$32.00<span>$36.00</span></h4></a></div><div class="item"><a class="itemHref" href="shop-product.html"><img src="assets-xpojoven/images/preview/content/shop/7.jpg" alt="" height="200"/><h3>Product Name</h3><h4>$32.00<span>$36.00</span></h4></a></div><div class="item"><a class="itemHref" href="shop-product.html"><img src="assets-xpojoven/images/preview/content/shop/8.jpg" alt="" height="200"/><h3>Product Name</h3><h4>$32.00<span>$36.00</span></h4></a></div><div class="item"><a class="itemHref" href="shop-product.html"><img src="assets-xpojoven/images/preview/content/shop/9.jpg" alt="" height="200"/><h3>Product Name</h3><h4>$32.00<span>$36.00</span></h4></a></div><div class="item"><a class="itemHref" href="shop-product.html"><img src="assets-xpojoven/images/preview/content/shop/1.jpg" alt="" height="200"/><h3>Product Name</h3><h4>$32.00<span>$36.00</span></h4></a></div><div class="item"><a class="itemHref" href="shop-product.html"><img src="assets-xpojoven/images/preview/content/shop/2.jpg" alt="" height="200"/><h3>Product Name</h3><h4>$32.00<span>$36.00</span></h4></a></div><div class="item"><a class="itemHref" href="shop-product.html"><img src="assets-xpojoven/images/preview/content/shop/3.jpg" alt="" height="200"/><h3>Product Name</h3><h4>$32.00<span>$36.00</span></h4></a></div><div class="item"><a class="itemHref" href="shop-product.html"><img src="assets-xpojoven/images/preview/content/shop/4.jpg" alt="" height="200"/><h3>Product Name</h3><h4>$32.00<span>$36.00</span></h4></a></div><div class="item"><a class="itemHref" href="shop-product.html"><img src="assets-xpojoven/images/preview/content/shop/5.jpg" alt="" height="200"/><h3>Product Name</h3><h4>$32.00<span>$36.00</span></h4></a></div><div class="item"><a class="itemHref" href="shop-product.html"><img src="assets-xpojoven/images/preview/content/shop/6.jpg" alt="" height="200"/><h3>Product Name</h3><h4>$32.00<span>$36.00</span></h4></a></div><div class="item"><a class="itemHref" href="shop-product.html"><img src="assets-xpojoven/images/preview/content/shop/7.jpg" alt="" height="200"/><h3>Product Name</h3><h4>$32.00<span>$36.00</span></h4></a></div>';

// portfolio-fullscreen.html
window.portfolio_fullscreen = '<img class="imgLoader" src="assets-xpojoven/images/ajax-loader.gif" alt="loading..." width="32" height="32"/><a href="#" class="sliderPrev"></a><a href="#" class="sliderNext"></a><div class="fullSlider"><div><img src="assets-xpojoven/images/preview/content/portfolio/big/1.jpg" alt=""/><div class="raster"><div class="image-caption"><div class="inner"><h1>FULL PORTFOLIO</h1><p>Lorem Ipsum is simply dummy text of the printing and typesetting industry.</p></div></div></div></div><div><img src="assets-xpojoven/images/preview/content/portfolio/big/2.jpg" alt=""/><div class="raster"><div class="image-caption"><div class="inner"><h1>NICE PORTFOLIO</h1><p>Lorem Ipsum is simply dummy text of the printing and typesetting industry.</p></div></div></div></div></div>';

// portfolio-image.html
window.portfolio_image = '<div class="container"><header><h2>IMAGE EXPANDER</h2></header><article><!--<figure><img src="assets-xpojoven/images/preview/content/portfolio/1.jpg" alt=""/></figure>--><div class="bxsliderContainer"><ul class="bxslider"><li><img src="assets-xpojoven/images/preview/content/phone/slide/4.jpg" alt=""/></li><li><img src="assets-xpojoven/images/preview/content/phone/slide/2.jpg" alt=""/></li><li><img src="assets-xpojoven/images/preview/content/phone/slide/3.jpg" alt=""/></li></ul></div><div class="row text-left"><div class="col-md-4"><h4>CREATIVE</h4><p>L orem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris.</p></div><div class="col-md-4"><h4>RESPONSIVE</h4><p>L orem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris.</p></div><div class="col-md-4"><h4>SIMPLE</h4><p>L orem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris.</p></div></div></article></div>';

// portfolio-video.html
window.portfolio_video = '<div class="container"><header><h2>VIDEO EXPANDER</h2></header><article><p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt.</p><iframe src="//player.vimeo.com/video/23630702" width="800" height="450"></iframe></article></div>';